For the complete documentation index, see llms.txt. This page is also available as Markdown.

Faturanın Html'i Getirilir

Html dosyasını indirir.

get
Authorizations
HTTPRequired

API Key Giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Html dosyasını indirir.

No content

get/Sale/{UUID}/html
GET /einvoice/Sale/{UUID}/html HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

var client = new RestClient("//einvoice/Sale/295f0c1d-faa7-4c8d-a3a7-c761fd033a57/html");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => '//einvoice/Sale/295f0c1d-faa7-4c8d-a3a7-c761fd033a57/html',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated